<?php

/**
*
* @package - Contact Board admin
* @version $Id: info_acp_contact.php 1.0.1 2009-12-01 RMcGirr83 $
* @copyright (c) 2009 RMcGirr83 http://rmcgirr83.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// ACP entries
	'LOG_CONTACT_CONFIG_UPDATE'		=> '<strong>قام بتحديث إعدادت هاك اتصل بنا</strong>',
	
	// General config options
	// Only needed to remove module from previous version installs
	'ACP_CONTACT_ADMIN_SETTINGS'	=> 'هاك اتصل بنا',	
	
	'ACP_CONTACT_SETTINGS_EXPLAIN'	=> 'هذه صفحة هاك اتصل بنا من برمجه RMcGirr83 بناء على عمل سابق لـ eviL&lt;3.',

	'ACP_CONTACT_CONFIG'			=> 'الإعدادات',
	'ACP_CAT_CONTACT'				=> 'الاتصال بالإدارة',	
	'CONTACT_CONFIG_SAVED'			=> 'تم تحديث إعدادات هاك اتصل بنا',
	'CONTACT_VERSION'				=> 'نسخة:',
	'CONTACT_ENABLE'				=> 'تفعيل هاك اتصل بنا',
	'CONTACT_ENABLE_EXPLAIN'		=> 'تفعيل أو تعطيل هاك اتصل بنا بشكل شمولي.',

	'CONTACT_ACP_CONFIRM'				=> 'تفعيل التحقق بالرمز الأمني',
	'CONTACT_ACP_CONFIRM_EXPLAIN'		=> 'إذا فعلت هذا الخيار، سيكون على المراسلين إدخال رمز أمني ليتم قبول رسائلهم.<br />وذلك لتجبن السبام. المرجو الانتباه إلى أن هذه الخاصية تخص فقط صفحة المراسلة.  ولا علاقة لها بإعدادات الرمز الأمني العام في المنتدى.',
	'CONTACT_ATTACHMENTS'				=> 'السماح بالمرفقات',
	'CONTACT_ATTACHMENTS_EXPLAIN'		=> 'إذا فعلت هذا الخيار سيكون ممكنا بعث مرفقات في حالة اختيار رسالة خاصة أو موضوع بمنتدى.<br />والملفات المسموح بها هي نفسها المحددة في إعدادت المنتدى.<br /><span style="color:red;">هذا الخيار  لايمكن تطبيقه في حالة خيار الإيميل.</span>',
	'CONTACT_BBCODES'					=> 'السماح بأكواد البي بي',
	'CONTACT_BBCODES_EXPLAIN'			=> 'إذا فعلت هذا الخيار، سيتاح استعمال اكواد البي بي.<br /><span style="color:red;">ولكن هذا لاينطبق على خيار الإيميل.</span>',
	'CONTACT_CONFIRM_GUESTS'			=> 'الرمز الأمني للزوار فقط',
	'CONTACT_CONFIRM_GUESTS_EXPLAIN'	=> 'إذا تم تفعيل هذا الخيار، سيطلب من الزوار فقط إدخال رمز أمني (إذا لم يكن مفعلا).',
	'CONTACT_ENABLE'					=> 'تفعيل صفحة المراسلة',
	'CONTACT_ENABLE_EXPLAIN'			=> 'إذا عطلت هذا الخيار، ستظهر  في صفحة المراسلة رسالة إخبارية ولن يظهر رابطها في الهيدر.',	
	'CONTACT_FOUNDER'					=> 'الاتصال فقط بالعضو المؤسس',
	'CONTACT_FOUNDER_EXPLAIN'			=> 'إذا فعلت هذا الخيار، المؤسس وحده سيتلقى رسالة خاصة أو إيميل يحتوي المراسلة.',
	'CONTACT_GENERAL_SETTINGS'			=> 'الاعدادات العامة لصفحة المراسلة',
	'CONTACT_MAX_ATTEMPTS'				=> 'الحد الأقصى لمحاولات إدخال الرمز الأمني',
	'CONTACT_MAX_ATTEMPTS_EXPLAIN'		=> 'كم رمة سيسمح للمراسل بإعداة إدخال المز الأمني في حالة الخطأ<br />ادخل القيمة 0 لتجعل عد د المحاولات لا محدودة.',
	'CONTACT_METHOD'					=> 'طريقة المراسلة',
	'CONTACT_METHOD_EXPLAIN'			=> 'كيف ستتم المراسلة.<br /><span style="color:red;">إذا اخترت طريقة الإيميل، فلن تكون اكواد البي بي والمرفقات متاحة.</span>',
	'CONTACT_REASONS'					=> 'سبب المراسلة',
	'CONTACT_REASONS_EXPLAIN'			=> 'ادخل أسباب المراسلة، كل سبب في سطر منفصل.<br />إذا لم ترغب في استعمال هذه الخاصية يمكنك تركها فارغة.',
	'CONTACT_SMILIES'					=> 'السماح بالابتسمات في الرسالة',
	'CONTACT_SMILIES_EXPLAIN'			=> 'إذا فعلت هذا الخيار سيسح بالابتسامات في الرسالة.<br /><span style="color:red;">وهذا لا ينطبق على طريقة الإيميل.</span>',
	'CONTACT_URLS'						=> 'السماح بالروابط',
	'CONTACT_URLS_EXPLAIN'				=> 'إذا فعلت هذا الخيار، وكان أكواد البي بي مسموحة، سيستطيع المارسل إدراج روابط.<br /><span style="color:red;">وهذا لا ينطبق على طريقة الإيميل.</span>',
	// Bot config options
	'CONTACT_BOT_FORUM'				=> 'منتدى المراسلة',
	'CONTACT_BOT_FORUM_EXPLAIN'		=> 'اختر المنتدى الذي ستظهر فيه المراسلة، في حالة ما إذا كنت اخترت طريقة "موضوع بمنتدى" كطريقة للمراسلة',
	'CONTACT_BOT_POSTER'			=> 'لمن يستعمل روبوت المراسلة',
	'CONTACT_BOT_POSTER_EXPLAIN'	=> 'حسب الخيار، ستظهر مراسلات الزوار أو الجميع  كما لو كان الروبوت المختار أعلاه هو كاتبها وهذا ينطبق على طريقتي الرسالة الخاصة والموضوع بمنتدى.  إذا اخترت لاشيء، سيتم تحديد إسم المرسل بناءا على المعلومات المدخلة من طرف المرسل',
	'CONTACT_BOT_USER'				=> 'روبوت المراسلة',
	'CONTACT_BOT_USER_EXPLAIN'		=> 'اختر العضو الذي سيظهر كما لو كان هو كاتب المراسلة، وهذا ينطبق فقط على طريقتي الرسالة الخاصة وموضوع بمنتدى.',

	// Contact methods
	'CONTACT_METHOD_EMAIL'			=> 'إيميل',
	'CONTACT_METHOD_PM'				=> 'رسالة خاصة',
	'CONTACT_METHOD_POST'			=> 'موضوع بمنتدى',
	
	// Contact posters...user bot
	'CONTACT_POST_NEITHER'			=> 'لا أحد',
	'CONTACT_POST_GUEST'			=> 'للزوار فقط',
	'CONTACT_POST_ALL'				=> 'للجميع',		
	
	// UMIL stuff
	'ACP_CONTACT_TITLE'				=> 'الاتصال بالإدارة',
	'ACP_CONTACT_TITLE_EXPLAIN'		=> 'صفحة من خلالها يراسل الأعضاء والزوار الإدارة',
	'CONTACT_UPDATED'				=> 'تم تحديث جداول قاعدة البيانات',
	'CONTACT_INSTALLED'				=> 'تم تنصيب الجداول  الضرورية في قاعدة البيانات',	
	
));

?>